Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 16:59:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Again disappointed with max .. it’s time for me to install max app which
I’m goin to do it very soon once my credit money is used.. today I placed
order .. after placing the order automatically one order got canceled ..
when I called customer care inquiring about it she cancelled the other item
also with a reason .. now I used the voucher code to place that voucher
code can be used only once n it’s gone to order again I can’t use the
voucher ..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5367896